@font-face {
     font-family:'fontawesome-webfont';
     src:local('fontawesome-webfont');
     src:url('../fonts/fontawesome-webfont.ttf');
     src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),
     url('../fonts/fontawesome-webfont.woff') format('woff'),
     url('../fonts/fontawesome-webfont.ttf') format('truetype'),
     url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'glyphicons-halflings-regular';
     src:local('glyphicons-halflings-regular');
     src:url('../fonts/glyphicons-halflings-regular.ttf');
     src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('eot'),
     url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
     url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
     url('../fonts/glyphicons-halflings-regular.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'GothamBook';
     src:local('GothamBook');
     src:url('../fonts/GothamBook.ttf');
     src: url('../fonts/GothamBook.eot?#iefix') format('eot'),
     url('../fonts/GothamBook.woff') format('woff'),
     url('../fonts/GothamBook.ttf') format('truetype'),
     url('../fonts/GothamBook.svg#webfontQ1FnPBwb') format('svg');
}

@font-face {
     font-family:'GothamMedium';
     src:local('GothamMedium');
     src:url('../fonts/GothamMedium.ttf');
     src: url('../fonts/GothamMedium.eot?#iefix') format('eot'),
     url('../fonts/GothamMedium.woff') format('woff'),
     url('../fonts/GothamMedium.ttf') format('truetype'),
     url('../fonts/GothamMedium.svg#webfontQ1FnPBwb') format('svg');
}

@font-face {
     font-family:'GothamBold';
     src:local('GothamBold');
     src:url('../fonts/GothamBold.ttf');
     src: url('../fonts/GothamBold.eot?#iefix') format('eot'),
     url('../fonts/GothamBold.woff') format('woff'),
     url('../fonts/GothamBold.ttf') format('truetype'),
     url('../fonts/GothamBold.svg#webfontQ1FnPBwb') format('svg');
}

* {margin: 0;padding: 0;}
body {color:#000000;font-family:'GothamBook';font-weight: 400;margin: 0;padding: 0;font-size:16px;}
ul, li{margin: 0;padding: 0;}
a, input, button {-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;text-decoration: none !important;}
select {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;text-indent: 1px;text-overflow: '';}
select::-ms-expand {display: none;}
p {margin: 0;padding:15px 0 0 0;font-size: 16px;line-height:24px;color: #000000;}
h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;font-weight: 400;}
br {margin: 0;width: 0;}
.clear{ clear:both;}
header{position: absolute;top:0;margin-top:60px;width: 100%;z-index:9;}
.header_area{padding: 0;}
.header_area_in{padding: 0;background-color: #192537;}
.header_area_lf{padding: 0;float:left;width: 36%;}
.header_area_lf a{display: inline-block;vertical-align: top;}
.header_area_rg{padding: 0;float:left;width: 64%;}
.lef_up{float: left;width: 100%;text-align: right;}
.email_call{padding: 14px 13px 0 0;display: inline-block;vertical-align: top;}
.email_call ul{margin: 0;}
.email_call ul li{margin: 0 15px 0 0;list-style: none;display: inline-block;font-size: 16px;color: #ffffff;}
.email_call ul li a{color: #ffffff;}
.social_ar{padding: 12px 23px;display: inline-block;background-color: #bba685;vertical-align: top;}
.social_ar ul{margin:0;}
.social_ar ul li{margin:0;padding: 0 10px;list-style: none;display: inline-block;}
.social_ar ul li a{color: #ffffff;font-size: 22px;}
.social_ar ul li:nth-child(1) a:hover{color: #3b5998;}
.social_ar ul li:nth-child(2) a:hover{color: #00acee;}
.social_ar ul li:nth-child(3) a:hover{color: #0e76a8;}
.social_ar ul li:nth-child(4) a:hover{color: #ff0000;}
.lef_bottom{float: left;width: 100%;padding: 0 28px 0 0;background-color: #eeeeee;text-align: right;}
.lef_bottom ul{}
.lef_bottom ul li{list-style: none;display: inline-block;padding:  0;} 
.lef_bottom ul li a{font-weight: 700;font-size: 16px;text-transform: uppercase;font-family:'GothamBold';color: #192537;display: block;padding: 19px 16px;border-bottom: 2px solid #eeeeee;}
.lef_bottom ul li.current-menu-item a{border-bottom: 2px solid #192537; }
.lef_bottom ul li:hover a{ border-bottom: 2px solid #192537; }
.trade_partner{padding: 50px 0;}
.trade_partner h5{font-weight: 400;font-size: 46px;font-family:'GothamBold';color: #052a47;text-align: center;}
.trade_partner_in{padding: 37px 0 0 0;}
.trade_partner_in ul{text-align: center;}
.trade_partner_in ul li{display:inline-block;vertical-align: middle;list-style: none;padding: 0 30px;}
.footer_area{padding: 52px 0 10px 0;background-color: #000000;}
.footer_area_in{padding: 0;}
.footer1{padding: 0 20px 0 0;max-width: 275px;width:100%;float: left;}
.footer2{padding: 0 20px 0 0;max-width: 425px;width:100%;float: left;}
.footer3{padding: 0 20px 0 0;max-width: 350px;width:100%;float: left;}
.footer4{padding: 0;max-width: 360px;width:100%;float: left;}
h3.foot_title{font-size: 18px;color: #ffffff;font-family:'GothamBold';font-weight: 700;}
.foot_menu{margin-top: 19px;}
.foot_menu ul li{font-size: 14px;color: #ffffff;list-style: none;padding: 8px 0;}
.foot_menu ul li a{color: #ffffff;}
.foot_menu ul li a:hover {color: #44abe2;}
.foot_menu ul li.current-menu-item a {color: #44abe2;}
.foot_add{padding: 27px 0 0 0;}
.foot_add p{font-size: 14px;color: #ffffff;line-height: initial;padding: 0 0 24px 0;}
.foot_add p a{color: #ffffff;}
.foot_add p a:hover {color: #44abe2;}
.foot_add h4{font-size: 18px;color: #ffffff;margin-bottom: 12px;}
.map_foot{padding:21px 0 0 0;}
.last_foot{background-color:#060606;padding: 25px 0;}
.last_foot_in{padding: 0;}
.last_foot_lf{padding: 0;}
.last_foot_rg{padding: 0;text-align: right;}
.last_foot_lf h4{font-size: 14px;color:#ffffff;line-height:21px;}
.last_foot_lf h4 a{color: #ffffff;}
.last_foot_rg a{font-size: 14px;color: #ffffff;display: inline-block;margin-top: 10px;}
.last_foot_rg a:hover{color: #44abe2;}
.banner_area{padding: 284px 0 102px 0;background-repeat: no-repeat;background-size: cover;background-position: center;position:relative;}
.banner_area:after{content: '';position: absolute;top:0;left: 0;right:0;width: 100%;height:100%;display: block;background-image:url(../images/overlay.png);background-repeat:no-repeat;background-position: center;background-size: 100% 100%;}
.banner_area .container{position:relative;z-index: 1;}
.banner_in{padding: 0;}
.banner_in_lf{padding: 100px 0 0 0;}
.banner_in_rg{padding: 0;}
.banner_in_lf h1{font-size:50px;color: #ffffff;font-family:'GothamBold';font-weight: 400;line-height: 50px;}
.banner_in_lf a{background-color:#ffffff;display: inline-block;font-size: 16px;color: #192537;font-family:'GothamBold';font-weight: 700;text-transform: uppercase;padding: 17px 30px;margin-top: 28px;}
.banner_in_lf a:hover {background-color: #192534;color: #ffffff;}
.con_form{padding: 0;background-color:#192537;max-width:365px;width:100%;float: right;}
.con_form h4{font-size: 30px;font-weight: 700;color: #ffffff;font-family:'GothamBold';text-transform: uppercase;background-color:#131d2b;padding: 18px 0 17px 0;text-align: center;}
.con_form_in{padding: 17px 27px 16px;}
.inp_txt{width: 100%;height: 34px;border:2px solid #5e6773;padding:0 13px;background-color: transparent;border-radius: 0;-webkit-border-radius: 0;-ms-border-radius: 0;-moz-border-radius: 0;-o-border-radius: 0;appearance:none;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;outline: none;font-size: 14px;color: #ffffff;margin:8px 0;}
.con_form_in textarea{height: 115px;resize: none;}
.con_form_in input[type=submit]{width: 100%;height: 50px;background-color:#ffffff;color: #192537;font-size: 16px;font-weight: 700;border:0;font-family:'GothamBold';outline: none;text-transform: uppercase;}
.con_form_in input[type=submit]:hover{background-color: #000000;color: #ffffff;}
.con_form_in select{background-image:url(../images/sel.png);background-repeat:no-repeat;background-position: right;}
.inp_txt::-webkit-input-placeholder {color: #ffffff !important;opacity: 1 !important;}
.inp_txt:-ms-input-placeholder {color: #ffffff !important;opacity: 1 !important;}
.inp_txt::placeholder {color: #ffffff !important;opacity: 1 !important;}
.body_area{padding: 0;}
.body_area_in{padding: 0;}
.reno_ar_rg{padding: 65px 30px 0 0;}
.body_area_rg{padding: 34px 0 0 0;}
.body_area_lf h2{font-size: 46px;line-height:51px;color: #052a47;font-family:'GothamBold';font-weight: 400;}
.body_area_lf p{font-size: 16px;line-height: 22px;color: #000000;padding: 20px 0 0 0;}
.body_area_lf {padding-top: 70px;padding-bottom: 50px;}
a#read_more{font-size: 16px;color: #ffffff;background-color: #052a47;font-family:'GothamBold';font-weight: 700;display: inline-block;text-transform: uppercase;padding: 17px 32px;margin-top: 40px;}
a#read_more:hover{background-color:#000000;}
.reno_ar{padding: 60px 0 90px 0;background-image:url(../images/reno.jpg);background-repeat:no-repeat;background-size: cover;background-position: center;position: relative;}
.reno_ar:after{position: absolute;content: '';height: 100%;width: 100%;background-color: rgba(241, 241, 241, 0.9);top:0;display: block;left: 0;right: 0;}
.reno_ar .container{position: relative;z-index: 1;}
.reno_ar_in{padding: 0;}
.reno_ar_lf{padding: 0 0 0 90px;}
.reno_ar_rg{padding: 0 73px;}
.reno_ar_rg h2{font-size: 46px;line-height:51px;color: #052a47;font-family:'GothamBold';font-weight: 400;}
.reno_ar_rg p{font-size: 18px;line-height: 22px;color: #052a47;padding: 24px 0 0 0;}
.reno_ar_rg ol{list-style-type: none;counter-reset: number;margin-top: 14px;}
.reno_ar_rg ol li{font-weight: 500;font-size: 16px;line-height: 30px; font-family:'GothamMedium';color: #052a47;}
a#read_more1{font-size: 16px;color: #ffffff;background-color: #052a47;font-family:'GothamBold';font-weight: 700;display: inline-block;text-transform: uppercase;padding: 17px 32px;margin-top: 28px;}
a#read_more1:hover{background-color:#000000;}
.reno_ar_rg ol li::before {counter-increment: number;content: counter(number)"-";padding: 0 5px 0 0;}
.vid_hm{padding:65px 0;background-color:#ebebeb;}
.vid_hm_txt{padding: 0;text-align: center;}
.vid_hm_txt h6{padding: 0;font-size: 46px;font-family:'GothamBold';font-weight: 400;color:#052a47;}
.vid_hm_txt p{font-size: 18px;line-height:24px;color: #052a47;float: left;width: 82%;padding: 20px 0 0 0;}
.vid_hm_in h4 {padding: 0 0 35px 0;font-size: 24px;font-family:'GothamBold';font-weight: 700;color: #052a47;text-align: center;}
.vid_hm_txt h5{float: left;width: 18%;padding: 18px 0 0 15px;}
.vid_hm_txt h5 img{float: right;}
.vid_hm_in{padding: 25px 0 0 0;font-family:'GothamBold';font-weight: 700;font-size: 24px;}
.vid_hm_txt h4{padding:35px 0 0 0;font-size: 24px;font-family:'GothamBold';font-weight: 700;color:#052a47;text-align: center;}
.cmm_banner{padding: 0;background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;height:560px;}
.cmm_banner:after{content:'';position: absolute;top:0;left: 0;right: 0;width: 100%;height: 100%;background-image:url(../images/ov.png);background-repeat: no-repeat;background-position: center;background-size: cover;display: block; }
.cmm_banner .container{position: relative;z-index: 1;}
.cmm_banner h1{font-size: 50px;font-family:'GothamBold';font-weight: 400;color: #ffffff;text-align: center;margin-top: 310px;}
.contact_page{background-image:url(../images/cn-bg.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;position: relative;border-top:2px solid #ffffff;padding: 80px 0 64px;}
.contact_page_in{padding: 0 220px;}
.contact_page_tit{padding: 0 0 52px;text-align: center;}
.contact_page_tit h2{font-weight: 700;font-size: 46px;color:#052a47;font-family:'GothamBold';}
.contact_page_tit p{font-size: 18px;line-height: 24px;color: #052a47;padding: 18px 0 0 0;}
.contact_page_sub{}
.inp_t{background-color: transparent;height: 48px;width: 100%;border:1px solid #052a47;font-size: 16px;color: #052a47;padding: 0 20px;border-radius: 0;-webkit-border-radius: 0;-ms-border-radius: 0;-moz-border-radius: 0;appearance:none;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;-webkit-border-radius: 0;outline: none;background-repeat: no-repeat;background-position:right;margin: 5px 0;font-family: 'Lato', sans-serif;}
#n1{background-image:url(../images/a1.png);}
#n2{background-image:url(../images/a2.png);}
#n3{background-image:url(../images/a3.png);}
#n4{background-image:url(../images/a4.png);}
.contact_page_in textarea{height:164px;outline: none;resize: none;padding:10px 20px;}
.inp_t::-webkit-input-placeholder {color:#052a47;}
.inp_t:-ms-input-placeholder {color:#052a47;}
.inp_t::placeholder {color:#052a47;}
.contact_page_in input[type=submit]{width:160px;height:48px;background-color:#44abe2;font-size: 16px;color: #ffffff;border-radius: 0;-webkit-border-radius: 0;-ms-border-radius: 0;-moz-border-radius: 0;appearance:none;-moz-border-radius: 0;-ms-border-radius: 0;-o-border-radius: 0;-webkit-border-radius: 0;outline: none;border:0;margin: 27px auto 0;display: block;font-family: 'Lato', sans-serif;}
.contact_page_in input[type=submit]:hover{background-color:#000000;}
.map_txt{max-width:445px;width: 100%;margin: 0 auto;display: block;background-color:#052a47;padding: 70px 75px 90px;position: absolute;left: 0;right: 0;top: 100px;}
.map_txt h3{font-size: 32px;color: #ffffff;font-family: 'Lato', sans-serif;font-weight: 700;padding: 0 0 14px;}
.map_area {padding: 0;position: relative;}
.map_area ul li{font-size: 20px;line-height: 32px;color: #ffffff;list-style: none;position: relative;padding: 0 0 0 35px;margin-top: 20px;font-family: 'Lato', sans-serif;}
.map_area ul li img{position: absolute;left: 0;top: 5px;}
.map_area ul li a{color: #ffffff;}
.map_area ul li a:hover{color:#44abe2;}
.service_page{padding:80px 0;}
.service_page_in{padding: 0;}
.service_page_in ul{margin:0 -20px;padding: 0;}
.service_page_in ul li{list-style: none;float: left;width:33.33%;padding: 16px 20px;}
.ser_bx{float: left;width: 100%;-webkit-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.07);-moz-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.07);box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.07);}
.ser_bx_img{padding: 0;}
.ser_bx_img img{height:280px;object-fit: cover;}
.ser_bx_txt{padding: 25px 30px;min-height: 240px;}
.ser_bx_txt h4{font-size: 24px;font-family:'GothamBold';font-weight: 700;color: #000000;}
.ser_bx_txt h4 a{color: #000000;}
.ser_bx_txt h4 a:hover{color: #052a47;}
.ser_bx_txt p{font-size: 14px;line-height: 24px;color: #000000;padding: 10px 0 0 0;}
.service_page_btn{padding:15px 0 0 0;text-align: center;}
.service_page_btn a{font-size: 16px;font-weight: 700;font-family:'GothamBold';background-color:#052a47;color: #ffffff;text-transform: uppercase;display: inline-block;padding: 16px 18px 17px;}
.service_page_btn a:hover{background-color: #000000;}
.page-template-services .contact_page_tit{padding: 0 0 28px 0;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {margin: 0 0 10px 0 !important;padding: 0 !important;border: 0 !important;float: left;width: 100%;text-align: center;color: #ff0000;}

.wpcf7-form-control-wrap+br {display: none;}
.feat_ar{background-color: #f1f1f1;padding: 0;position: relative;}
.feat_ar_in{padding: 0;}
.feat_ar_lf{padding: 75px 45px 50px;}
.feat_ar_rg{padding: 0;position: absolute;height: 100%;right: 0;width: 50%;float: right;background-repeat: no-repeat;background-position: center;background-size: cover;}
.what_makes{padding: 0;}
.what_makes h3{font-size: 46px;color: #052a47;font-weight: 400;font-family:'GothamBold';}
.what_makes h4{font-size: 24px;color: #0e5185;font-weight: 700;font-family:'GothamBold';padding: 12px 0 0 0;}
.what_makes p{font-size:16px;line-height: 22px;color: #052a47;padding: 22px 0 0 0;}
.what_makes p strong{font-family:'GothamBold';}
#feat2 .feat_ar_rg{float: left;left: 0;}
#feat2 .feat_ar_lf{float: right;padding: 75px 65px 50px;}
.cir_in{border:8px solid #ffffff;height: 335px;width: 335px;object-fit: cover;position: relative;top:134px;float: right;right: -38px;}
.gallery_page{padding: 0;}

.gallery_page{padding: 80px 0 90px;}
.gallery_page_in{padding: 0 0 20px 0;}
.gallery_page_in ul{margin: 0 -15px;}
.gallery_page_in ul li{padding: 20px 15px;list-style: none;float: left;width: 33.33%;}
.gallery_page_in ul li:nth-child(1){width: 50%;}
.gallery_page_in ul li:nth-child(2){width: 50%;}
.in_gal_bx{padding: 0;position: relative;}
.in_gal_bx img{height: 435px;object-fit: cover;width:100%;}
.ov{content: '';background-image:url(../images/ov.png);background-size: cover;background-repeat:no-repeat;position: absolute;height: 100%;width: 100%;display: block;top: 0;}
.in_gal_bx h5{font-size: 30px;line-height: 34px;color: #ffffff;font-weight: 700;font-family:'GothamBold';position:absolute;z-index: 9;bottom: 40px;max-width: 330px;width: 100%;margin: 0 auto;left: 0;right: 0;text-align: center;}
.page-template-gallery .contact_page_tit{padding: 0 0 22px 0;}
.cmm_area{padding:75px 0;border-bottom: 1px solid #ebebeb;}
.cmm_area_in{padding: 0;}
.cmm_area_in h2{font-size: 40px;color: #052a47;font-family:'GothamBold';font-weight: 700;padding:0;}
.cmm_area_in h3{font-size: 30px;color: #000000;font-family:'GothamBold';font-weight: 700;padding: 15px 0 0 0;}
.ser_detail{padding:70px 0;}
.ser_detail_in{padding: 0;}
.ser_detail_lf{padding: 15px;float: right;}
.ser_detail_lf img{/* width: 100%; */} 
.ser_detail_rg{padding: 0 0 0 20px;}
.ser_detail_rg h2{padding: 0;font-size: 40px;font-family:'GothamBold';font-weight: 700;color:#052a47;}
.ser_detail_rg p{font-size: 18px;line-height:24px;color: #052a47;}
.ser_detail_rg a{font-size: 16px;font-weight: 700;font-family:'GothamBold';background-color:#052a47;color: #ffffff;text-transform: uppercase;display: inline-block;padding: 16px 18px 17px;margin-top: 30px;}
.ser_detail_rg a:hover{background-color: #000000;}
.get_free{padding: 0;padding: 80px 0;background-image:url(../images/down-back.jpg);background-repeat:no-repeat;background-size: cover;background-position: center;position: relative;}
.get_free_in{padding: 0 185px;}
.get_free_lf{padding: 0;}
.get_free_rg{padding: 0;}
.get_free_rg h2{font-size: 36px;line-height: 42px;font-weight: 400;font-family:'GothamBold';color: #052a47;}
.get_free_rg ul{padding: 12px 0 0 0;}
.get_free_rg ul li{list-style: none;font-size: 18px;color: #000000;font-weight: 700;padding: 10px 0;}
.get_free_rg ul li:before{content: url(../images/check.png);display: inline-block;margin-right: 10px;}
.download{padding: 40px 0 0 0;}
.download a{display: inline-block;height: 52px;font-size: 16px;color: #ffffff;font-weight: 700;font-family:'GothamBold';text-transform: uppercase;background-color: #052a47;padding: 11px 37px;}
.download a:hover{background-color:#000000;}
.download a img{vertical-align: text-bottom;}
.hm_gall{padding:65px 0 80px 0;}
.hm_gall_title{padding: 0 0 15px 0;text-align:center;}
.hm_gall_title h3{font-weight: 400;font-size: 46px;color:#052a47;font-family:'GothamBold';}
.hm_gall_title p{font-size: 18px;line-height: 24px;color: #052a47;padding: 6px 0 0 0; font-family:'GothamMedium';font-weight: 500;}
#jk ul li{width: 33.33%;}
.hm_gall_btn{padding: 22px 0 0 0;text-align:center;}
.hm_gall_btn a{font-size: 16px;font-weight: 700;color: #052a47;font-family:'GothamBold';border:2px solid #efefef;display: inline-block;padding: 15px 30px 16px;}
.hm_gall_btn a:hover{border:2px solid #052a47;background-color:#052a47;color: #ffffff;}
.vid_hm_in ul{padding: 0;margin: 0 -14px;}
.vid_hm_in ul li{padding: 0 14px;width: 25%;float: left;list-style: none;}
.vid_hm_bx{background-position: center;background-repeat: no-repeat;background-size: cover;height: 216px;position: relative;}
.vid_hm_bx:after{content: '';position: relative;top:0;left: 0;right: 0;width: 100%;height: 100%;display: block;background-color: rgba(178, 5, 5, 0.3);}
a.vid_btn{background-image:url(../images/vid-btn.png);background-repeat:no-repeat;width: 65px;height:50px;display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-mpz-transform: translate(-50%,-50%);z-index: 1;-webkit-translate:all ease 0.3s;}
a.vid_btn:hover {background-position: 0 -56px;}
.vid_hm_in ul li h5{font-size: 16px;color: #000000;font-family:'GothamMedium';font-weight: 500;background-color:#ffffff;padding: 12px 5px;text-align: center;}
.con_form_in p{padding: 0;}
.abt_feat{padding:70px 0;}
.abt_feat_in{padding: 0;}
.abt_feat_in ul{padding: 0;}
.abt_feat_in ul li{padding: 0 10px;margin:0;list-style: none;float: left;width: 50%;}
.abt{float: left;width: 100%;margin-bottom: 65px;}
.abt_lf{padding: 0;float: left;width: 16%;}
.abt_cir{width: 78px;height: 78px;border:3px solid #031c2f;border-radius:100px;display: table;}
.abt_cir span{display: table-cell;vertical-align: middle;}
.abt_cir span img{margin:0 auto;}
.abt_rg{float: left;width: 84%;}
.abt_rg h4{font-size: 18px;color: #052a47;font-weight: 700;font-family:'GothamBold';}
.abt_rg p{font-size: 16px;line-height: 22px;color: #052a47;padding: 20px 0 0 0;}
.page-template-About-us .trade_partner{background-color:#f3f3f3;}
.our_team{padding: 75px 0 45px;}
.our_team h3{font-size:46px;color: #052a47;font-weight: 400;font-family:'GothamBold';text-align: center;}
.our_team_in{padding: 12px 0 0 0;}
.our_team_in ul{margin:0 -25px;}
.our_team_in ul li{list-style: none;float:left;width: 25%;padding: 25px;}
.team_bx{padding: 0;background-color:#f3f3f3;transition: all 0.4s ease;-webkit-transition: all 0.4s ease;position: relative;height: 341px;}
.team_bx img{margin:0 auto;position: absolute;bottom: 0;left: 0;right: 0;}
.team_bx:hover{background-color:#192537;}
.team_bx_in{padding: 25px 5px 20px;background-color: rgba(14, 81, 133, 0.9);text-align: center;position: absolute;bottom: 13px;width: 91%;margin: 0 auto;left: 0;right: 0;opacity: 0;transition: all 0.4s ease;-webkit-transition: all 0.4s ease;}
.team_bx_in h4{font-size: 14px;color: #ffffff;line-height: 20px;margin-bottom: 10px;}
.team_bx_in p{display: inline-block;padding: 0 4px;}
.team_bx_in p a{height: 29px;width: 29px;border-radius: 50px;border:1px solid #ffffff;display: block;color: #ffffff;padding: 1px 0;}
.team_bx_in p:nth-child(1) a:hover{background-color: #00acee;}
.team_bx_in p:nth-child(2) a:hover{background-color:#3b5998;}
.team_bx:hover .team_bx_in{opacity: 1;}
.team_head{padding: 35px 0 0 0;text-align: center;}
.team_head h4{font-size: 17px;color: #333b46;font-weight: 700;font-family:'GothamBold';text-transform: uppercase;}
.team_head h5{font-size: 16px;color: #333b46;padding: 7px 0 0 0;}
.moretext {display: none;}
.cmm_area_in .page-header {padding-bottom: 0;margin: 0;border-bottom: 0;text-align: center;}
.page-id-215 .cmm_area_in{text-align: center;}
.map_foot iframe{height: 200px !important;width: 100% !important;}
.map_area iframe{height: 650px !important;width: 100% !important;}
html body div.wprm-overlay{background:transparent !important;}
#wprmenu_bar .menu_title a{top:0 !important;color: #ffffff !important;}
.video-wrapper-container{width:100%;height:100%;background-color:rgba(0,0,0,0.7);position:fixed;top:0px;left:0px;z-index:555;display:none;}
.video-container{position: absolute;top:0px;left:0px;bottom:0px;margin:auto;width:625px;height:380px;background-color:#fff;padding: 25px 25px;top: 50%;left: 50%;border-radius: 13px;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);}
.video-container iframe{width:100%;height:330px;}
.close-btn i{font-size:30px;color:#000; position: absolute;top:-1px; right:0px;z-index:55;cursor:pointer;transition:0.5s linear;-webkit-transition:0.5s linear;}
.close-btn i:hover{color:#052a47;}
.home div#feat1 {display: none;}
.test_page{padding:80px 0;border-top:2px solid #ffffff;background-color:#ebebeb;}
.page-template-gallery .contact_page_tit p{font-weight: 500;font-family:'GothamMedium';}
.page-template-Testimonial .vid_hm_txt p{float: none;width: 100%;padding: 18px 0 0 0;}
.test_page_in{padding: 15px 0 0 0;}
.test_page_in ul{margin: 0 -21px;}
.test_page_in ul li{float: left;width: 33.33%;list-style: none;padding: 15px 21px;}
.test_page_in ul li:first-child{width: 66.66%;}
.test_page_in ul li:first-child .vid_bx{height:544px;}
.vid_bx{background-position: center;background-repeat: no-repeat;background-size: cover;height: 257px;position: relative;}
a#vid_ar{background-image:url(../images/b.png);background-repeat:no-repeat;width: 67px;height:48px;display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-mpz-transform: translate(-50%,-50%);z-index: 1;-webkit-translate:all ease 0.2s;}
a#vid_ar:hover {background-position: 0 -53px;}
.test_page_img{padding:40px 0 0 0;}
.test_page_img img{margin:0 auto;}
.banner_mobile{padding: 0;}
.email_call ul li a:hover {
    color: #bba685;
}
select option {
    color: #ffffff;
    background: #192537;
}
.page-template-testimonials2 .vid_hm_txt p{
     width: 100%;
     padding: 20px 0 21px 0;
}
.testi-content {
    padding: 20px 0;
    font-size: 18px;
    line-height: 24px;
    color: #052a47;
}
.testi-name {
    padding: 15px 0 0 0;
    font-size: 24px;
    font-family: 'GothamBold';
    font-weight: 700;
    color: #052a47;
}